
Application: gvSIG desktop - gvSIG bugs #5559
No se activa el botón "Importar historial" al intentar importar un historial.
03/01/2021 01:12 PM - José Olivas

Status: Won't fix % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: José Olivas
Category:
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

Reportado por Víctor.

History
#1 - 03/02/2021 09:06 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/03/2021 10:31 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#3 - 03/05/2021 07:12 PM - Joaquín  del Cerro Murciano
- Assignee set to José Olivas

#4 - 03/05/2021 07:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#5 - 03/05/2021 07:38 PM - José Olivas
- Status changed from New to Awaiting response

No he podido reproducir el error en la versión 3215, necesito más información.

#6 - 03/26/2021 12:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#7 - 03/29/2021 02:20 PM - Joaquín  del Cerro Murciano
- Status changed from Awaiting response to Won't fix

#8 - 03/29/2021 02:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218
